# dlangui.core.logger

DLANGUI library.
This module contains logger implementation.
Synopsis:

    import dlangui.core.logger;

    // use stderror for logging
    setStderrLogger();
    // set log level
    setLogLevel(LogLeve.Debug);
    // log debug message
    Log.d("mouse clicked at ", x, ",", y);
    // log error message
    Log.d("exception while reading file", e);

License:
Boost License 1.0
Authors:
Vadim Lopatin, coolreader.org@gmail.com

Page generated by Ddoc. Vadim Lopatin, 2014